Subject: Re: bug#31986: Crash on large email

From: Eli Zaretskii <[email-masked]>
Date: Fri, 29 Jun 2018 09:16:49 +0300

> From: Noam Postavsky <[email-masked]>
> Date: Thu, 28 Jun 2018 20:11:11 -0400
> Cc: [email-masked]
> 
> Charlie Ritter <[email-masked]> writes:
> 
> > When I tried to open a (what I am assuming to be) *huge* html email, the
> > whole emacs session crashes and exits.  I use the native gnus
> > mail-sources pop to get my email.
> 
> I'm going to guess the email has an emjoi in it?  Please try the test in
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=31936#8

And if that's not the case, we'd need a C-level backtrace from the
crash, and preferably also the offending email message.

Thanks.